       
.mstheme
{
	nav-banner-image: url(leabane.gif);
	separator-image: url(learulee.gif);
	list-image-1: url(leabul1e.gif);
	list-image-2: url(leabul2e.gif);
	list-image-3: url(leabul3e.gif);


	navbutton-horiz-normal: url(leahorzbtnne.gif);
	navbutton-horiz-hovered: url(leahorzbtnhe.gif);
	navbutton-horiz-pushed: url(leahorzbtnse.gif);

	navbutton-vert-normal: url(leavertbtnne.gif);
	navbutton-vert-pushed: url(leavertbtnse.gif);
	navbutton-vert-hovered: url(leavertbtnhe.gif);

	navbutton-home-normal: url(leahomebtnne.gif);
	navbutton-home-hovered: url(leahomebtnhe.gif);
	navbutton-home-pushed: url(leahomebtnse.gif);

	navbutton-next-normal: url(leanextbtnne.gif);
	navbutton-next-hovered: url(leanextbtnhe.gif);
	navbutton-next-pushed: url(leanextbtnse.gif);

	navbutton-prev-normal: url(leaprevbtnne.gif);
	navbutton-prev-hovered: url(leaprevbtnhe.gif);
	navbutton-prev-pushed: url(leaprevbtnse.gif);

	navbutton-up-normal: url(leaupbtnne.gif);
	navbutton-up-hovered: url(leaupbtnhe.gif);
	navbutton-up-pushed: url(leaupbtnse.gif);

}

.mstheme-bannertxt
{
	font-family: times new roman;
	color: rgb(255,255,255);
	text-align: center;
	vertical-align: middle;
}
.mstheme-horiz-navtxt
{
	font-family: Times New Roman, Times;
	font-weight: bold;
	color: rgb(255,255,255);
	text-align: center;
	vertical-align: middle;
}

.mstheme-vert-navtxt
{
	font-family: Times New Roman, Times;
	font-weight: bold;
	color: rgb(51,51,51);
	text-align: right;
	vertical-align: middle;
}

.mstheme-navtxthome
{
	font-family: Times New Roman, Times;

	color: rgb(255,255,255);
	text-align: center;
	vertical-align: middle;
}

.mstheme-navtxtnext
{
	font-family: Times New Roman, Times;

	color: rgb(255,255,255);
	text-align: center;
	vertical-align: middle;
}

.mstheme-navtxtprev
{
	font-family: Times New Roman, Times;

	color: rgb(255,255,255);
	text-align: center;
	vertical-align: middle;
}

.mstheme-navtxtup
{
	font-family: Times New Roman, Times;

	color: rgb(255,255,255);
	text-align: center;
	vertical-align: middle;
}
         
       
a:link
{
	color: rgb(153,51,0); 
}
a:visited
{
	color: rgb(153,102,0); 
} 
a:active 
{
	color: rgb(102,51,0);
}
body
{
	background-color: rgb(204,204,153);
	color: rgb(51,51,0);
}
table
{
	table-border-color-light: rgb(153,153,102);
	table-border-color-dark: rgb(51,51,51); 
}
h1
{
	color: rgb(102,51,51);
}
h2
{
	color: rgb(102,51,51); 
}
h3
{
	color: rgb(204,102,0); 
}
h4
{
	color: rgb(102,0,0);
}
h5
{
	color: rgb(102,102,0);
}
h6
{
	color: rgb(51,102,0);
}
                
.mstheme
{
	top-bar-button: url(leaglobalc.gif);
	version: 1.0;
	navbutton-background-color:  rgb(204,204,204);
}
.mstheme-topbar-font
{
	font-family: times new roman;
	color: rgb(51,51,51);
}
body
{
	font-family: times new roman;
	background-image: url('leabkgde.jpg'); 
}

h1
{
	font-family: times new roman;
}
h2
{
	font-family: times new roman;
}
h3
{
	font-family: times new roman;
}
h4
{
	font-family: times new roman;
}
h5
{
	font-family: times new roman;
}
h6
{
	font-family: times new roman;
}
         
ul                   { list-style-image: url('leabul1e.gif') }
ul ul                   { list-style-image: url('leabul2e.gif') }
ul ul ul                   { list-style-image: url('leabul3e.gif') }
